### Name: ssStatistic
### Title: Calculate single study estimates of effect size
### Aliases: ssStatistic
### Keywords: methods

### ** Examples


data(expressionSetList)
if(require(multtest)){
  t <- ssStatistic("t", esetList=expressionSetList, phenotypeLabel="adenoVsquamous")
}  



